<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbUseBottomLine="false" app:mjTbUseCloseImage="true" />
    <TextView android:textSize="@dimen/login_moji_size" android:textColor="#ff666666" android:layout_gravity="center" android:id="@id/know_cool" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_20dp" android:text="@string/login_content" />
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content">
        <TextView android:textColor="@color/login_phone_code_tips" android:gravity="center" android:id="@id/tv_point" android:background="@color/white" android:paddingTop="20.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/login_send_code_suc" />
        <TextView android:id="@id/tv_error_info" android:layout_marginTop="@dimen/_30dp" style="@style/AccountInputError" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/rl_container" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="20.0dip" android:layout_marginRight="15.0dip">
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="40.0dip">
                <TextView android:textSize="@dimen/_16dp" android:textStyle="bold" android:textColor="@color/mj_ad_content_black_color" android:gravity="left" android:id="@id/tv_number_prefix" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/_86_phoon_number" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
                <ImageView android:id="@id/iv_input_clear" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="-10.0dip" android:src="@drawable/icon_clear_input" android:layout_alignParentRight="true" />
                <LinearLayout android:focusable="true" android:focusableInTouchMode="true" android:layout_width="0.0px" android:layout_height="0.0px" />
                <EditText android:textSize="@dimen/_16dp" android:gravity="left" android:id="@id/et_login_input" android:background="@null" android:hint="@string/hint_input_mobile" android:maxLength="13" android:layout_toLeftOf="@id/iv_input_clear" android:layout_toRightOf="@id/tv_number_prefix" android:textCursorDrawable="@drawable/edittext_cursor_drawable" style="@style/AccountInput.Number" />
            </RelativeLayout>
            <View android:background="@color/black" android:layout_width="fill_parent" android:layout_height="1.0dip" android:alpha="0.3" />
            <TextView android:textSize="13.0sp" android:textColor="@color/color_bcbcbc" android:layout_gravity="right" android:id="@id/tv_find_pass_by_email" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/point_find_pass_by_email" />
            <TextView android:id="@id/tv_action" android:layout_marginTop="@dimen/_30dp" android:text="@string/action_send_code" style="@style/AccountActionButton" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>